org.jdk8.backport

## Interface ConcurrentHashMap8.DoubleByDoubleToDouble

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.DoubleByDoubleToDouble

Interface describing a function mapping two doubles to a double

### Method Summary

Methods
`double` `apply(double a, double b)`

### Method Detail

#### apply

    double apply(double a,
               double b)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015